@charset "utf-8";

/* 葬送一体型台車「Fullmoon」 [ /fullmoon/ ]
====================================================================== */

/* ===============================================
 pagetitle
=============================================== */

.l-pagetitle {
    padding: 20px 0 80px;
}
.l-pagetitle__subtitle {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin: 0 0 10px;
}
.l-pagetitle__title {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .l-pagetitle {
        padding: 5px 0 55px;
    }
    .l-pagetitle__subtitle {
        font-size: 2rem;
        margin: 0 0 15px;
    }
    .l-pagetitle__title {
        font-size: 3.2rem;
    }
}

/* ===============================================
  fullmoon-contents
=============================================== */

.fullmoon-contents {
    padding: 90px 0 120px;
    background-color: #fff;
}
.fullmoon-contents__title {
    position: relative;
    font-size: 3.2rem;
    font-weight: 700;
    color: var(--corp-color);
    text-align: center;
    padding-bottom: 18px;
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 50px;
}
.fullmoon-contents__title::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 60px;
    height: 1px;
    background-color: var(--corp-color);
}
.fullmoon-contents__text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
}
.fullmoon-contents__text + .fullmoon-contents__text {
    margin-top: 25px;
}
@media screen and (max-width: 767px) {
    .fullmoon-contents {
        padding: 50px 0 40px;
    }
    .fullmoon-contents__title {
        font-size: 2.4rem;
    }
}

/* fullmoon-image */

.fullmoon-contents__image {
    width: 100%;
    margin: 60px 0 0;
}
@media screen and (max-width: 767px) {
    .fullmoon-contents__image {
        margin: 40px 0 0;
    }
}

/* fullmoon-about */

.fullmoon-about {
    margin-top: 100px;
    background-color: #f4f6fa;
    padding: 40px 40px 45px;
    margin-bottom: 90px;
}
.fullmoon-about__title {
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--txt-base-color);
    margin-bottom: 20px;
}
.fullmoon-about__text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
    margin-bottom: 30px;
}
.fullmoon-about__btn {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px 25px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid var(--corp-color);
    border-radius: 6px;
    text-decoration: none;
    color: var(--txt-base-color);
    transition: all 0.3s ease-out;
    flex-shrink: 0;
    justify-content: center;
}
.fullmoon-about__btn-text {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: var(--corp-color);
}
.fullmoon-about__btn-icon {
    display: block;
    width: 18px;
    height: 16px;
    background-image: url("../img/common/icon_link2_navy.svg");
    background-size: contain;
    background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
    .fullmoon-about {
        margin-top: 50px;
        padding: 35px 35px 40px;
    }
    .fullmoon-about__title {
        font-size: 2rem;
        margin-bottom: 15px;
    }
    .fullmoon-about__text {
        margin-bottom: 25px;
    }
    .fullmoon-about__btn {
        gap: 20px;
        width: 100%;
    }
    .fullmoon-about__btn-text {
        font-size: 1.6rem;
        font-weight: 500;
    }
}
@media (hover: hover) {
    .fullmoon-about__btn:hover {
        background-color: var(--corp-color);
        border-color: var(--corp-color);
    }
    .fullmoon-about__btn:hover .fullmoon-about__btn-text {
        color: #fff;
    }
    .fullmoon-about__btn:hover .fullmoon-about__btn-icon {
        background-image: url("../img/common/icon_link2_white.svg");
    }
}

/* fullmoon-contents__list */

.fullmoon-contents__list {
    margin: 50px 0 90px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.fullmoon-contents__list-title {
    font-size: 2.6rem;
    font-weight: 700;
    color: var(--txt-base-color);
    margin-bottom: 10px;
}
.fullmoon-contents__list-text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
    .fullmoon-contents__list {
        margin: 40px 0 90px;
        gap: 40px;
    }
    .fullmoon-contents__list-title {
        font-size: 2.2rem;
    }
}

/* fullmoon-features__list */

.fullmoon-features__list {
    margin: 50px 0 0;
    display: flex;
    justify-content: space-between;
    gap: 5vw;
}
.fullmoon-features__list-title {
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--txt-base-color);
    margin-bottom: 10px;
}
.fullmoon-features__list-text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
    .fullmoon-features__list {
        margin: 40px 0 0;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
    .fullmoon-features__list-title {
        font-size: 2rem;
    }
}

/* fullmoon-gmark */

.fullmoon-gmark {
    margin: 90px 0;
    padding: 35px 40px 40px;
    border: 1px solid var(--border-color);
}
.fullmoon-gmark__title {
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--txt-base-color);
    margin-bottom: 20px;
}
.fullmoon-gmark__text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
    .fullmoon-gmark {
        margin-top: 50px;
        padding: 35px 35px 40px;
    }
    .fullmoon-gmark__title {
        font-size: 2rem;
        margin-bottom: 15px;
    }
}

/* --- */
